
#big-footballer-wrapper {
position:absolute;
background-repeat:no-repeat;
z-index:500;
}


.footballer0 {
top:-8px;
left:-85px;
width:600px;
height:1000px;
background-image:url(../images/cutouts/footballer2.png);
}

.footballer1 {
top:0px;
left:5px;
width:600px;
height:1000px;
background-image:url(../images/cutouts/footballer1.png);
}

.footballer2 {
top:-8px;
left:-85px;
width:600px;
height:1000px;
background-image:url(../images/cutouts/footballer2.png);
}

.footballer3 {
top:-8px;
left:-100px;
width:600px;
height:1000px;
background-image:url(../images/cutouts/footballer3.png);
}

.footballer4 {
top:0px;
left:5px;
width:600px;
height:1000px;
background-image:url(../images/cutouts/footballer1.png);
}

.footballer5 {
top:-8px;
left:-100px;
width:600px;
height:1000px;
background-image:url(../images/cutouts/footballer3.png);
}

.footballer6 {
top:0px;
left:5px;
width:600px;
height:1000px;
background-image:url(../images/cutouts/footballer1.png);
}


/*footballer 7 is here as a backup only. it is never expected to be used since the numbering SHOULD go from zero to six. (but you never know if there is a browser that breaks the rules*/
.footballer7 {
top:-8px;
left:-100px;
width:600px;
height:1000px;
background-image:url(../images/cutouts/footballer3.png);
}